﻿body
{
    font-family: Tahoma,Helvetica,Helv,Sans-Serif !important;
    margin-top: 20px;
    font-size: 10pt;
    /*margin: 0px;*/
}

a img { border: none; }

.extContainer
{
    width: 700px;
    margin: 0 auto;
}

.container
{
    width: 700px;
    margin: 0 auto;
}

.headerTitle
{
    width: 320px;
    float: left;
}

.headerTitle img
{
    width: 250px;
}

.headerTitle span
{
    text-align: left;
    font-size: 21pt;
    padding: 20px 0 10px;
    display: block;
}

.headerPub
{
    width: 350px;
    float: right;
}

.headerClear
{
    clear: both;
}

.footer
{
    text-align: center;
    margin-top: 10px;
}

.box
{
    margin-top: 20px;
}

.boxInner
{
    background-color: #F7F7F7;
    border-style: solid;
    border-color: #C0C0C0;
    border-width: 1px;
    padding: 10px;
}

.boxHeader
{
    background-color: #CCCCCC;
    border-style: solid;
    border-color: #C0C0C0;
    border-width: 1px;
    padding: 5px;
    width: 200px;
    font-size: 12pt;
}

.purchasedata
{
/*    width: 500px;*/
}

.purchasedata table tr td
{
    padding: 5px;
}

.noData
{
    font-weight: bold;
    text-align: center;
}

.pdLeft 
{
    text-align: right;
    width: 30%;
}

.pdRight
{
    text-align: left;
    font-weight: bold;
}

.details
{
    
}

.details table tr td
{
    padding: 5px;
}

.dtHeader 
{
    font-size: 11pt;
    border-bottom: 2px solid #000000;
    padding: 5px;
}

.dtRow
{
    font-size: 10pt;
    padding: 5px;
    border-bottom: 1px solid #AAAAAA;
}

.dtItemDesc
{
    font-size: 10pt !important;
    font-weight: bold;
}

.dtItemValUn
{
    font-size: 8pt !important;
}

.dtItemQnt
{
    font-size: 8pt !important;
}

.dtItemVal
{
    font-size: 8pt !important;
    font-weight: bold;
}

.dtTotal
{
    font-size: 12pt;
    text-align: right;
    margin-top: 5px;
}

.dtTotalMontante
{
    font-weight: bold;
}

.dtLeft 
{
    text-align: left;
    width: 85%;
}

.dtRight
{
    text-align: right;
    width: 15%;
}

.formdata
{
    text-align: center;
    position: relative;
    /*top: -25px;*/
}